Subject: [lojban] Re: Another major jbovlaste update.

From: Pierre Abbat <[email-masked]>
Date: Tue, 11 Mar 2003 07:10:44 -0500

On Tuesday 11 March 2003 06:38, Arnt Richard Johansen wrote:
> Although I do think that many of the natlang words should not be voted on
> at all. Having lots of entries like "butter source" and "goodness
> standard" in the dictionary would be rather inane, IMAO.

I don't think it's wrong to have "butter source" in the dictionary, but a lot 
of the definitions of attitudinals are wrong. {ii}, for instance, should not 
be translated "fear". It's something you say when you're afraid, not 
something you say to talk about fear. Similarly, cruelty is kamkusru, not 
uunai.

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga